{
    "tblname": "kdb",
	"title":"知识库",
    "params":{
		"logined_userorgid":"orgid",
		"sortby":"name",
        "browserfields":{
			"exclouded":["id", "orgid"],
            "alters":{}
        },  
        "edit_exclouded_fields":["id", "orgid" ],
        "toolbar":{
            "tools":[
                {
                    "name":"folder",
                    "label":"文件管理",
                    "selected_data": true,
                    "icon":"{{entire_url('/bricks/imgs/folder.svg')}}"
                }
            ]
        },  
        "binds":[
            {
                "wid":"self",
                "event":"folder",
                "actiontype":"urlwidget",
                "target":"PopupWindow",
                "popup_options":{
					"width":"75%",
					"height":"75%",
                    "icon":"{{entire_url('/bricks/imgs/app.png')}}",
                    "title":"文件管理"
                },
                "options":{
                    "url":"{{entire_url('/rag/folder')}}"
                }
            }
        ]
    }   
}
